body {
    background-image: url('http://download.omroep.nl/nos/nosop3/020915_vluchtelingenkaart/pub/achtergrond.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    overflow:hidden;
}
#mapwrapper {
	max-width: 1920px;
	margin: 0 auto;
	padding: 0 0;
	min-width: 220px;
}
#map_base svg {
	max-height: 140vh;
	width: 100%;
	margin: -40vh 0 0 0;	
}
@media screen and (max-width: 320px){
	#map_base svg {
		height:240px;
	}
}
@media screen and (max-width: 400px) and (min-width: 321px) {
	#map_base svg {
		height:310px;
	}
}
@media screen and (max-width: 480px) and (min-width: 401px) {
	#map_base svg {
		height:380px;
	}
}
@media screen and (max-width: 568px) and (min-width: 481px) {
	#map_base svg {
		height:440px;
	}
}
@media screen and (max-width: 685px) and (min-width: 569px) {
	#map_base svg {
		height:530px;
	}
}
@media screen and (max-width: 767px) and (min-width: 686px) {
	#map_base svg {
		height:640px;
	}
}
@media screen and (max-width: 979px) and (min-width: 768px) {
	#map_base svg {
		height:730px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 980px) {
	#map_base svg {
		height:780px;
	}
}
@media screen and (max-width: 1280px) and (min-width: 1025px) {
	#map_base svg {
		height:800px;
	}
}
@media screen and (min-width: 1281px) {
	#map_base svg {
		height:820px;
	}
}
#map-tip {
    font: 14px/16px Trebuchet MS, Helvetica, Arial, sans-serif;
    display: none;
    padding: 3px;
    border: 1px solid #EBECED;
    color: #edeef0;
    z-index: 1000;
    float: left;
    position: absolute;
    /*gradient color*/
    background: rgb(73, 73, 73);
    background: -moz-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(73, 73, 73, 1)), color-stop(100%, rgba(101, 101, 101, 1)));
    background: -webkit-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: -o-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: -ms-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: linear-gradient(to bottom, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    word-break: keep-all;
    white-space: nowrap
}
#map-tip p {
	margin: 0!important;
}
#map-tip img {
	float: left;
	padding: 3px;
}